/* CSS Document */


body{ 
font-family: Arial,Helvetica,sans-serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: normal;
font-size: 12px;
}

.all{
width:960px;
text-align:left;
margin-top:-8px;  
}

div.hlavicka{
width:960px;
height:50px;  
background-image:url("/img/hlavicka.jpg");
text-align:right;  
font-size:10px; 
padding-top:9px;    
}

div.horni_menu{
width:950px;
height:20px; 
background-color:#d1d3d4;
border-bottom-style:dashed; 
border-width:2px; 
border-color:#5f73ad;
color:#333333; 
padding-top:5px;
padding-left:10px;       
}

div.horni_menu a{
color:#333333;
text-decoration:none;                
}


.ohraniceni{
width:958px;
border: 1px solid #dfdfdf;  
float:left;            
}

.levy_panel{
text-align:left;  
width:194px;
margin-top:20px;
float:left; 
padding:3px 0 140px 3px;

}

.obsah{
width:585px;
float:left; 
padding:3px;
padding-top:20px;   
}

.pravy_panel{
width:168px;
float:right;  
text-align:center;           
}

.paticka{
width:960px;
height:23px;
float:left;
background-color:#0d2ea0;
padding-top:7px;
padding-left:10px;        
}

.copyright{
width:960px;
height:15px;
padding-right:10px;
text-align:right; 
padding-top:10px;
color:#333333; 
font-size:11px;         
}

a.menu{
width:194px;
height:20px; 
margin-top:3px;
float:left;
border-bottom-style:dotted; 
border-width:1px; 
border-color:#5f73ad;
text-decoration:none;
color:#87888a; 
font-weight: bold; 
}

a.submenu{
width:184px;
height:20px; 
margin-top:3px;
padding-left:10px;
float:left;
border-bottom-style:dotted; 
border-width:1px; 
border-color:#5f73ad;
text-decoration:none;
color:#87888a; 
font-weight: bold;          
}

a.ons{
width:184px;
height:20px; 
margin-top:3px;
padding-left:10px;
float:left;
border-bottom-style:dotted; 
border-width:1px; 
border-color:#0D2EA0;
text-decoration:none;
color:#0D2EA0; 
font-weight: bold;          
}

a.on{
width:194px;
height:20px; 
margin-top:3px;
float:left;
border-bottom-style:dotted; 
border-width:1px; 
border-color:#0D2EA0;
text-decoration:none;
color:#0D2EA0; 
font-weight: bold;        
}

a.panel{
width:168px;
height:100px;
float:left;  
border-bottom-style:dashed; 
border-width:1px; 
border-color:#5f73ad;
text-decoration:none; 
color:#0d2ea0;
margin-top:20px;  
font-weight: bold;   
}

a.panel_posledni{
width:168px;
height:100px;
float:left;  
text-decoration:none; 
color:#0d2ea0;
margin-top:15px; 
font-weight: bold;    
}


.motyl{
position:absolute;
margin-top:-140px;
}


a.horni_menu{
text-decoration:none;
color:#333333; 
font-weight: bold;
}

.paticka_menu{
text-decoration:none;
color:#fff; 
font-weight: bold;            
}

.search{
margin-top:0px;
margin-right:20px;
width:148px;
height:16px;  
background-image:url("/img/input_normal.jpg"); 
border:none; 
position:relative;
_margin-top:-20px;   
}

.search:focus{ 
background-image:url("/img/input_aktiv.jpg"); 
border:none;    
}

span.hlavicka{
color:#fff; 
margin-right:20px; 
font-weight: bold;           
}

a.hlavicka{
color:#fff; 
text-decoration:none; 
font-weight: normal;          
}

img{
border:none;   
}

input.login{
background-image:url("/img/input_login.jpg");   
background-repeat: no-repeat;
border: 1px solid;
border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
font: 1em Arial,Helvetica,Verdana,sans-serif;
padding: 5px 1px;
width:128px;
}

input[type="submit"] {
background-image:url("/img/input_submit_off.jpg");
border: 1px solid;
border-color: #C8C9CA #9E9E9E #9E9E9E #C8C9CA;
color: #34404F;
font-weight: bold;
text-shadow: 1px 1px white;
padding: 5px;
width: auto;
height:25px;
}

input[type="submit"]:hover {
background-image:url("/img/input_submit_on.jpg");
border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
color: #34404F;
cursor: pointer;
font-weight: bold;
overflow: visible;
padding: 5px;
width: auto;
}

input[type="reset"] {
background-image:url("/img/input_submit_off.jpg");
border: 1px solid;
border-color: #C8C9CA #9E9E9E #9E9E9E #C8C9CA;
color: #34404F;
font-weight: bold;
text-shadow: 1px 1px white;
padding: 5px;
width: auto;
height:25px;
}

input[type="reset"]:hover {
background-image:url("/img/input_submit_on.jpg");
border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
color: #34404F;
cursor: pointer;
font-weight: bold;
overflow: visible;
padding: 5px;
width: auto;
}



.produkty{
width:160px;
height:140px;
float:left;
margin-left:25px;      
}

a.edit{
float:right;
margin-top:-40px;
margin-right:30px;      
}

a.edit_produkt{
float:right;
margin-right:30px;      
}

a.edit_produkt_2{
float:right;      
}

a.zbozi{
color:#87888A;       
}

.produkty_vypis{
width:280px;
height:25px;
float:left;
margin-left:10px;           
}

.border{
border-top: 1px solid #e2007a; 
border-bottom: 1px solid #e2007a;
padding-top:10px;  
padding-bottom:10px; 
color:#0D2EA0; 
margin-top:10px;        
}

.border h1{
color: #0D2EA0;
font-weight: bold;
font-size: 19px;
margin: 0;        
}

#produkt_popis{
padding-top:10px; 
padding-bottom:10px;             
}

h1 {
display: block;
font-size: 2em;
-webkit-margin-before: 0.67em;
-webkit-margin-after: 0.67em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}

.datum{
float:right;
margin-right:5px;      
}

a.clanek_odkaz{
color:#0d2ea1;
text-decoration:none; 
}

a.clanek_odkaz:hover{
text-decoration:underline;        
}

.clanek{
margin-top:10px;
border-bottom-style:dashed; 
border-width:1px; 
border-color:#5f73ad;
padding-bottom:5px;
}

.admin{
margin-left:40px;
color:#0d2ea1;  
text-decoration:underline;    
}

a.admin:hover{
text-decoration:none;        
}

#div_videa{
display:none;          
}

.zalozky{
width:240px;
height:27px; 
-moz-box-shadow: 0px 2px 3px #272727;
-webkit-box-shadow: 0px 2px 3px #272727;
box-shadow: 0px 2px 3px #272727;       
}

.zalozky_stin{
margin-top:34px;  
height:2px;
width:120px;              
}

a.zalozka{
width: 60px;
height: 25px;
padding-top: 10px;
display: block;
float:left;
color:#fff;
position:relative;
margin-top:-8px;
margin-left:0px;
background-color:#0d2ea1; 
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;   
text-align:center; 
cursor:Pointer;    
}

a.zalozka:hover , a.active{
height:30px;
color:#000;
background-color:#fff;  
-moz-box-shadow: 0px -2px 4px #272727;
-webkit-box-shadow: 0px -2px 4px #272727;
box-shadow: 0px -2px 4px #272727;             
}

#produkt_edit{
display:block;             
}

#produkt_videa{
display:none;          
}

#produkt_obrazky{
display:none;                 
}

#produkt_seo{
display:none;
float:left;
margin-top:20px;
margin-left:-230px;             
}

#produkt_videa_zobrazeni{
margin-top:10px;
display:none; 
padding-left:10px;         
}

#produkt_videa_zobrazeni h2{
color: #0D2EA0;
font-weight: bold;
font-size: 15px;
margin: 5;        
}

a.menu_stroj{
text-decoration:underline;
margin-left:5px; 
cursor:Pointer; 
/*color:#87888A;*/
color:#1a1917;
font-weight:bold;           
}



h1.down{
color: #0D2EA0;
font-weight: bold;
font-size: 19px;
margin: 0;       
}

strong.produkty{
margin-top:10px;
margin-left:0px;
width:590px;
color:#0D2EA0; 
height:20px;      
}


.kat_texty{
width:590px;
margin-left:5px;
float:left;       
}

.foto{
width:170px;
height:205px;
float:left;
margin-left:20px;     
}

.del{
position:absolute;
margin-left:150px;
margin-top:5px;   
cursor:Pointer;  
}

.ok{
position:absolute;
margin-left:150px;
margin-top:5px;   
cursor:Pointer;  
}

#produkt_fotky_zobrazeni{
margin-top:10px; 
display:none;                      
}

.odstranit{
position:absolute;
margin-left:150px;
margin-top:60px;   
cursor:Pointer;          
}


#map {
width: 590px;
height: 370px;
border: 4px solid #ccc;
}

.prodejci{
float:left;
width:290px;
margin-top:20px;         
}

.vysledek_odkaz{
color:#0d2ea0;               
}

.vysledek_odkaz:hover{
color:black;               
}

#vysledek{
width:560px;
padding:8px;
float:left;   
}

.suda {
     background-color: #fff;   
}
.licha {
     background-color: #d1d3d4;
}

.vyhled{
margin-top:10px;
float:left;
width:570px;       
}

#vysledek_clanek {
width:575px; 
float:left;               
}

.vysledek_titul{
padding:5px; 
background-color: #d1d3d4;         
}

.vysledek_perex{
padding-left:5px;
padding-right:5px;               
}

.login_error{
color:#ff0000;
font-weight:bold;          
}


.lupa{
position:absolute; 
margin-left:-37px;
width:17px;
height:17px; 
cursor:pointer;   
}

.mapa_odkaz{
width:280px;
float:left; 
border-bottom: 1px solid #0d2ea1 ;
padding-bottom:5px;         
}

.cara{
margin-top:20px;
float:left;      
}

.novy_obchod{
float:right;
margin-left:300px;
margin-top:-140px;  
border-bottom-style:dashed; 
border-width:1px; 
border-color:#fff;
border-top-style:dashed; 
padding:5px;
color:#fff;
text-decoration:none;
background-color: #0d2ea1;         
}

.editovat_prodejce{
border-bottom-style:dashed; 
border-width:1px; 
border-color:#fff;
border-top-style:dashed; 
padding:3px;
color:#fff;
text-decoration:none;
background-color: #0d2ea1; 
margin-right:10px; 
float:right;       
}

.site{
float:right;
margin-top:-70px;
margin-right:15px;
}

.site_img{
margin-left:10px;
border:none;         
}

.projekty_vypis{
	width:180px;
	height:160px;
	overflow:hidden;
	position:relative;
	float:left; 
  text-align:center;            
}

a.detail{
color:#0d2ea0;
text-decoration:none;
bottom:0px;
margin-top:0px;
margin-left:0px;
}

.NkGlossaryIndexItem {
    border-top: 1px dashed #87888a;
    margin-top: 20px;
    padding-top: 5px;
}
.NkGlossaryItemTitle {
    color: #0d2ea0;
    font-weight: bold;
}